[General]
Name: Soul Eater v 0,8
Author: Dragvon

SliderBallFrames: 24

[Colours]
Combo1 : 75,75,75
Combo2 : 225,75,75
Combo3 : 175,175,175  
Combo4 : 225,225,0
Combo5 : 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 1

ScorePrefix: score
ScoreOverlap: 4
